<?php

namespace App\Controllers\Presupuestos;
use App\Controllers\BaseController;


class Espiraltapadura extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Presupuesto >> Libros >> Espiral tapa dura [en desarrollo].';
    }
}
 